<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Annotation Property: dc:contributor
   </h2>
   <div id="usage_(5)">
    <h4>
     Usage (5)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="Annotation Property active-entity">
        dc:contributor
       </span>
       <span class="literal">
        "Chloe Mercier"
       </span>
      </li>
      <li class="asserted">
       <span class="Annotation Property active-entity">
        dc:contributor
       </span>
       <span class="literal">
        "Frederic Alexandre"
       </span>
      </li>
      <li class="asserted">
       <span class="Annotation Property active-entity">
        dc:contributor
       </span>
       <span class="literal">
        "Lisa Roux"
       </span>
      </li>
      <li class="asserted">
       <span class="Annotation Property active-entity">
        dc:contributor
       </span>
       <span class="literal">
        "Margarida Romero"
       </span>
      </li>
      <li class="asserted">
       <span class="Annotation Property active-entity">
        dc:contributor
       </span>
       <span class="literal">
        "Thierry Vieville"
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (5) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
